@font-face { font-family: 'ridley_groteskbold'; src: url('../fonts/ridleygrotesk-bold-webfont.woff2') format('woff2'), url('../fonts/ridleygrotesk-bold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:400,500,600,600i,700,700i');

body { overflow: hidden; }
header { background: #000; width: 100%; position: absolute; top:0; left:0; padding:10px 0; text-align: center; font-family: "adobe-garamond-pro",serif; font-style: normal; font-weight: 500; z-index: 999;}
header .header-brush { position: absolute; bottom: -20px; left: 0; width: 100%;}
header .header-brush img { width: 100%; height: auto; display: block; }
header .wrapper { text-align:center; }
img { display: block; height: auto; width: 100%; }
.menuheader, header .logotype { display: inline-block; vertical-align: middle;}
.menuheader { width: 41%; display: inline-block; }
.menuheader li { color: #fff; display: inline-block; padding: 15px 0; margin: 0 20px; font-size: 14px; text-transform: uppercase; letter-spacing: 0.03em;}
.menuheader li { position: relative; overflow: hidden; min-width: 90px;}
.menuheader li:after, .menuheader li::after { background-position: center; content: ''; z-index: 1; background-image:url('/img/brush-menu-5.png'); position: absolute; left:0px; right: 0; bottom: 4px; width: 90px !important; height: 20px; background-repeat: no-repeat; margin:0 auto; transition:all .7s ease; }
.menuheader li:hover:after, .menuheader li:hover::after  { width: 90px !important; margin:0 auto; left:0; right: 0; }
.menuheader li:before, .menuheader li::before { content: ''; width: 100% !important; height: 20px; background:black; position: absolute; bottom: 0px; left: 0; right: 0; margin:0; transition:all .7s ease; z-index: 99; }
.menuheader li:hover:before, .menuheader li.current:before, .menuheader li:hover::before, .menuheader li.current::before, .menuheader li:hover::before, .menuheader li.current::before  { content: ''; width: 0% !important; height: 20px; background: black; position: absolute; bottom: 0px; left:auto; right: 0; margin:0;  }
/*.menuheader.leftMenu li:nth-child(4):after { background-image:url('/img/brush-menu-4.png'); width: 170px; background-size: contain;  transform: scale(1.3);} */
.menuheader li a { transition:all 0.3s ease-in-out;  }
.menuheader li.current a { font-weight: 800; }
.wrapper { max-width: 1640px; margin: 0 auto; }
.menuheader.leftMenu li:nth-child(4) { margin:0 25px 0 15px; }
header .logotype { margin:0 10px 0 -15px; }

h1 { color: #fff; font-size: 40pt; font-family: "adobe-caslon-pro",serif; font-style: normal; font-weight: 500;}
h2 { color: #000; font-size: 60pt; line-height: 65px; font-family: "adobe-caslon-pro",serif; font-style: normal; font-weight: 600; margin:20px 0 0;}
h3 { color: #000; font-size: 40pt; line-height: 55px; font-family: "adobe-caslon-pro",serif; font-style: normal; font-weight: 600; margin-bottom: 0;}
h4 { color: #000; font-size: 30pt; line-height: 50px; font-family: "adobe-caslon-pro",serif; font-style: normal; font-weight: 600; margin-bottom: 0;}
h5 { color: #000; font-size: 14pt; line-height: 25px; font-family: "adobe-caslon-pro",serif; font-style: normal; font-weight: 600; margin-bottom: 10px;}
p, li { font-size: 16px; line-height: 28px; font-family: "adobe-garamond-pro",serif; margin-bottom: 15px; color: #5c5963;}
section.container { background-image: url('/img/background-white.png'); background-size: cover; background-repeat: no-repeat; margin-top: -100px; z-index: 99; position: relative; padding: 6% 0; }
section.container .home-page .col-6 { padding: 5% 30px; box-sizing: border-box; vertical-align: middle; float: inherit; display: inline-block; width: 48%; }
section.container .home-page .col-6 .title, section.container .home-page .col-6 h2, section.container .home-page .col-6 .line { margin-left: -20%; }
.home { position: relative; z-index: 1; overflow: hidden; max-height: 950px;}
.content-home { position: absolute; z-index: 9; top: 56%; text-align: center; width: 35%; left: 0; right: 0; margin: 0 auto;}
.title { font-size: 39px; font-family: 'Cormorant Garamond', serif; color: #000; letter-spacing: 0.03em; font-weight: 600; font-style: italic; }
.name { font-family: 'ridley_groteskbold'; text-transform: uppercase; font-size: 16px; letter-spacing: 0.08em; margin-bottom: 10px; color:#000; }
.textRight { text-align: right; }
.textCenter { text-align: center; }
.col-centre { margin: auto; float: inherit; }
.mute-button { position: absolute; top:50px; right: 100px; background: none; border-radius: 50%; z-index: 999; width: 45px; height: 45px; background-image: url('/img/audio-speaker-on.png'); background-size: 20px 20px; background-repeat: no-repeat; background-position: center 10px; }
.mute-button.active { opacity: 0.5; }

.home-page .col-6.textRight { overflow: hidden; }
.people-section { margin: 10% auto 6%; background: #e8e6df; position: relative; box-sizing: border-box; display: block; float: inherit;}
.people-section p { font-style: italic; letter-spacing: 0.01em; font-size: 21px; }
.image-house { position: absolute; right: 10%; top:-11%; }
.content-people { overflow:hidden; position: relative; }
.content-testimonial { margin: 9% 7%; }
.shadow-people { position: absolute; bottom: -30px; left: 0; }
.shadow-people img { width: 75%; }
.content-people .title { transform: rotate(-90deg); transform-origin: left center; position: absolute; left:70px; bottom:17%;}
.slider-testimonials { margin-left: 5%; width: 50%;  box-sizing: border-box; }
.arrows-testimonials { position: absolute;  bottom: 9%; width: 80px; right: 49%; }
.swiper-button-prev, .swiper-button-next { background-image: url('../img/arrow.png'); width: 40px; background-size: inherit;}
.swiper-button-prev { transform: scale(-1); margin-left: -17px;}
.slider-testimonials .swiper-slide > div { padding: 0 30px 0 5px; }

.footer-brush { position: absolute; top:-17px; left:0; z-index: 99; width: 100%; }
.footer-image { width: 120px; margin: 0 auto; position: relative; z-index: 99; }
.copyright { color:#999; font-size: 10px; width: 100%; margin: 0 auto; line-height: 20px; padding: 20px 0 8px;}
footer { background: #000; padding: 10px 0; text-align: center; position: relative; color:#fff; }
footer p { color:#999; font-size: 13px; width: 100%; margin: 0 auto; line-height: 26px; }
footer a { color:#d7d7d7; }
footer a:hover { color:#fff;  transition:all 0.5s ease-in-out;}

section.container.inside-page { padding: 17% 0 10%; }
section.container.inside-page .wrapper { max-width: 60%; margin:0 auto; }
.text-block { padding-right: 30px; box-sizing: border-box; }
.content-block {  background: #f3f2ea; padding:14% 12%; box-sizing: border-box; }
.about-us .col-7.text-block { margin-top: 5%; }
.about-us .col-5.image-block { margin-top: 10%; overflow:hidden; }
.about-us .col-4 { margin-bottom: 20px; }
.column { padding: 0 30px 0 0; box-sizing: border-box; }
.line { width: 300px; height: 2px; margin:10px 0 20px -100px; background: -moz-linear-gradient(45deg, rgba(231,222,207,0.1) 0%, rgba(247,231,197,1) 50%, rgba(231,222,207,0.1) 100%); background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(231,222,207,1)), color-stop(50%, rgba(247,231,197,1)), color-stop(100%, rgba(231,222,207,1))); background: -webkit-linear-gradient(45deg, rgba(231,222,207,0.1) 0%, rgba(247,231,197,1) 50%, rgba(231,222,207,0.1) 100%); background: -o-linear-gradient(45deg, rgba(231,222,207,0.1) 0%, rgba(247,231,197,1) 50%, rgba(231,222,207,0.1) 100%); background: -ms-linear-gradient(45deg, rgba(231,222,207,0.1) 0%, rgba(247,231,197,1) 50%, rgba(231,222,207,0.1) 100%); background: linear-gradient(45deg, rgba(231,222,207,0.1) 0%, rgba(247,231,197,1) 50%, rgba(231,222,207,0.1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7decf', endColorstr='#e7decf',GradientType=1 );}
.title-header { margin-bottom: 30px; }
.title-header.textCenter .line { margin: 0 auto; }
.column figure { background:#f3f2ea; margin: 30px 0; overflow: hidden; }
.column figure img { width: 100%; }

.intro-text p { font-weight: bold; text-align: right !important; font-size: 18px;  line-height: 32px;}
.map { height: 400px; width: 100%; background: #666; margin: 4% 0; }
.reviews { margin: 4% 0;column-count: 2; column-gap: inherit; }
.reviews .content-block { padding: 50px; display: inline-block; margin: 20px 0;}
.reviews .content-block .title { width: 100%; text-align: center;color: #5c5963; font-weight: 800; }
#gallery { margin: 50px auto; max-width: 900px !important; column-count: 3; }
.book-now .content-block { padding:40px; margin: 4% auto; display: block;float: inherit; }
input, textarea, select { background: none; width: 100%; border:0; border-bottom: 2px solid #dddcd1; padding: 10px 0; font-family: "adobe-garamond-pro",serif; font-size: 16px; }
form .col-6, form .col-12 { margin-bottom: 20px; padding: 0 10px; box-sizing: border-box;}
form .col-12 { margin-bottom: 10px; }
form h4 { margin-top: 20px; }
.floatRight { float: right; }
.btn { background: #000; color:#fff; padding: 15px; width: 100%; text-align: center; font-size: 15px; border: 0; -webkit-appearance:none; -moz-appearance:none; appearance:none;}
form .col-4.floatRight { margin:20px 40px 0 0; }
.g-recaptcha { display: inline-block; margin: 10px 0; }
.blog { margin: 4% 0; column-gap: 0; display: inline-block; -webkit-perspective:1; }
.content-post { }
.content-post .summary-post {display:inline-block; width:33%; float:left;}
.inside-news { column-count: 2; margin:30px 0; float: left;  }
.inside-news p { width: 92%; }
h3#NewsPostDetailTitle { line-height: 1.2; }
#NewsPostDetailReturnLink { max-width: 200px; }
#NewsPostDetailDate { font-weight: bold; font-size: 14px; color: #000; }
.news { padding: 0 15px 10px; margin-bottom: 30px; box-sizing: border-box; display: inline-block; width: 100%;}
.news .image { width: 100%; display: block; height: 200px; overflow: hidden; background-position: center; background-size: cover; }
.news .image img { width: 160%; }
.banner-detail { background-size: cover; background-position: center; min-height: 500px; margin-bottom: 40px; }
.news .content-news { padding:30px; background: #fff; box-shadow: 0 5px 10px rgba(33,33,33,.1); min-height: 220px; }
.news .content-news p { line-height: 1.3; margin-bottom: 5px;}
.content-news:hover { transition:all 0.3s ease-in-out; box-shadow: 0 10px 20px rgba(33,33,33,.4); }
.btn-line { font-family: "adobe-caslon-pro",serif; font-weight: bold; font-size: 14px; color:#000; }
.content-news .btn-line { width: 100%; text-align: right; }
.contact-form { position: relative; }
.contact-us .intro-text h5 { text-align: right; color:#5c5963; font-size: 15pt; font-weight: 800; margin-bottom: 0;}
.contact-us .intro-text { vertical-align: middle; float: inherit; display: inline-block; }
.contact-us .col-8.column { display: inline-block; float: inherit; width: 66%; vertical-align: middle; margin: 3% 0 3%; }
.map-contact { width: 100%; background: #5c5963; height: 400px; vertical-align: middle; }
.wrapper li { list-style: unset !important; margin-left: 0px; }
.title { color: #000; font-size: 14pt; line-height: 25px; font-family: "adobe-caslon-pro",serif; font-style: normal; font-weight: 600; margin-bottom: 10px;}
.ug-textpanel-title { text-align: center !important; font-family: "adobe-caslon-pro",serif; color:#fff; font-size: 20px !important; height: auto; }
.datepicker > div { display: block; }
.datepicker-dropdown.datepicker-orient-top:after { bottom: -6px !important; top:initial !important; transform: scale(-1); }
.datepicker-dropdown.datepicker-orient-top:before { bottom: -7px !important;top:initial !important;  transform: scale(-1); }
.datepicker.dropdown-menu { border:0; }
.datepicker table tr td.today, .datepicker table tr td.today:hover, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover { background: #000 !important; color:#fff !important;}
.day { font-weight: 800; }
.disabled.day { color: #cfcdcd !important; font-weight: normal; }
.news-inside h4 { margin-bottom: 10px; }
.banner-news {max-height: 400px; overflow: hidden; margin-bottom: 40px; }
.banner-news img { margin-top: -10%; }
.news-inside .col-6 { padding-right: 20px; box-sizing: border-box; }
.news-inside .col-6.right { padding: 0 0 0 20px; box-sizing: border-box; }
.other-articles { text-align: center; margin: 4% 0; position: relative;}
.other-articles .news { text-align: left; }
.other-articles h5 { margin-bottom: 20px; }
.related-news { padding: 0 4%; }
.related-prev { opacity: 1; cursor: auto; pointer-events: none; margin-left: 0%; }
.related-next { opacity: 1; cursor: auto; pointer-events: none; margin-right: 0%; }
.related-news .swiper-wrapper { overflow: hidden; }
section.container .home-page.contact-us  .col-6.textRight { padding: 0; }
section.container .home-page.contact-us form .col-6, section.container .home-page.contact-us form  .col-12 { padding: 0; }
section.container .home-page.contact-us form .col-4.floatRight { margin: 20px 0px 0 0; }
section.container .home-page.contact-us .col-6 p {margin-bottom: 0;}
.related-one { margin-left: -48px; width: 30px; }
.related-two { margin-right: -48px; width: 30px; }
.social-media { text-align: right; }
.social-media a { float: right !important; }
.social-media a span { background: #000 !important; border-radius: 50% !important; padding: 2px;  }
.social-media a span svg { transform: scale(0.7); }
.social-media li { display: inline-block; list-style: none; margin-left: 4px; }
.social-media li a { background: #000; color:#fff; width: 35px; height: 35px; text-align: center; display: table; border-radius: 50%;  }
.social-media li a:hover { background: #fff; color:#000; transition: all 0.3s ease-in-out; }
.social-media li a i { display: table-cell; vertical-align: middle; }
.content-people .title { left: 70px; bottom: 17%; font-size: 33px; }

#mobile-video iframe {
    height: 130%;
    width: 100%;
    position: absolute;
    z-index: 0 !important;
    top: 0px;
    left: 0px;
}

.mobile-menu { display: none; z-index: 999;   padding-top: 14px; top: 15px; width: 60px; height: 60px; right: 20px; float: right; transition: transform 0.5s;}
.mobile-menu .line-1, .mobile-menu .line-2, .mobile-menu .line-3 { border-top: 3px solid #fff; display: block; transition: margin 0.5s, transform 0.5s; width: 50px; padding-top: 4px; }
.mobile-menu .line-2 { margin: 10px 0; }
.mobile-menu.toggle .line-1 { margin-top: 20px; }
.mobile-menu.toggle .line-1, .mobile-menu.toggle .line-2,  .mobile-menu.toggle .line-3 { transform: rotate(45deg); padding-top: 0px; }
.mobile-menu.toggle .line-2 { margin: -3px 0; opacity: 0; }
.mobile-menu.toggle .line-3 { transform: rotate(-45deg); padding-top: 0px; }
.mobile-nav { display: none; z-index: -1; position: fixed; background: #000; color: #fff; text-align: center;padding:7em 3em; width: 100%; height: 100%; left: 0; right: 0; box-sizing: border-box;}
.mobile-nav.active { display: block; overflow: scroll;}
.mobile-nav ul { z-index: 99; }
.mobile-nav ul li a { color:#fff; }
.mobile-nav ul li { list-style: none !important; text-align: center; margin-left:0;}
.datepicker .datepicker-days { display: block; }
.news .content { background: #fff; }
.highlight-form-field { border-bottom: 2px solid #C0392B; }
#systemMessage { font-size: 16px; line-height: 28px; font-family: "adobe-garamond-pro",serif; margin-bottom: 15px; color: #5c5963; }
#systemMessage.highlight_message { background: #C0392B; padding: 8px 15px; text-align: center; color: #fff; margin: 0 0 25px 0; display: block; }
.highlight-form-field::-webkit-input-placeholder { color: #C0392B; }
.highlight-form-field::-moz-placeholder { color: #C0392B; }
.highlight-form-field:-ms-input-placeholder { color: #C0392B; }
.highlight-form-field:-moz-placeholder { color: #C0392B; }
header.active { position: fixed; }
header.active .header-brush { display: none; }
.datepicker-dropdown.datepicker-orient-bottom:before { border-bottom: 0 !important; border-bottom: 7px solid #999 !important; top: -7px !important; bottom: initial !important; border-top: 0 !important; }
.datepicker-dropdown.datepicker-orient-bottom:after { bottom: -6px !important; border-top: 0 !important; border-bottom: 6px solid #ffffff !important; top: -6px !important; bottom: initial !important; }
div.pp_default .pp_content_container .pp_left, div.pp_default .pp_content_container .pp_right, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_right, div.pp_default .pp_bottom .pp_left, div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right { background: none !important; }
div.pp_default .pp_content, div.light_rounded .pp_content { background: none !important; }
.pp_gallery, .ppt, .pp_social { display: none !important; }
div.pp_default .pp_close { background: url('../img/close-icon.png') !important; background-size: cover !important; }
div.pp_default .pp_expand { background: url('../img/expand-icon.png') !important; background-size: cover !important;  }
div.pp_default .pp_nav .pp_play, div.pp_default .pp_nav .pp_pause { background: url('../img/play-icon.png') !important; background-size: cover !important;  }
div.pp_default a.pp_arrow_previous, div.pp_default a.pp_arrow_next { background: url('../img/play-icon.png') !important; background-size: cover !important;  }
div.pp_default a.pp_arrow_previous { transform:scale(-1); }
div.pp_default .pp_previous:hover, div.pp_default .pp_next:hover { background: none!important; }
.pp_loaderIcon, .pagenavigation { display: none !important; }

.iframe-booking { max-height: 400px !important; margin-top: 36px !important; overflow:hidden; }
.content-news #NewsPostDetailDate { font-weight: 700; font-size: 13px; color: #000; margin-bottom: 13px; }

ul.menuheader.leftMenu ul li:nth-child(5) { margin-right: 0 !important; }
ul.menuheader.rightMenu ul li:first-child { margin-left: 10px !important; }
.gallery-header { margin:60px 0; position: relative; }
.gallery-header .swiper-slide a.group { height: 300px; background-position: left; background-size: cover; width: 100%; display: block; }
.gallery-header .swiper-button-prev, .gallery-header .swiper-button-next { background-image:url('../img/arrow-black.png'); transform:scale(1); width: 50px; background-size: contain; }
.gallery-header .prev-slider-gallery { margin-left: -7%; }
.gallery-header .next-slider-gallery { right: -6%; transform:rotate(180deg) scaleY(-1); }
div.pp_overlay { opacity: 0.9 !important; }

.col-4.column li { padding-left: 15px; list-style: none !important; }
.col-4.column li:before { width: 20px; content:"\f111"; font-family: 'FontAwesome'; font-size: 6px; position: relative; left:-10px; top:-2px; }

.accordion-container { position: relative; height: auto; margin: 50px auto; }
.accordion-container h4 { padding: 20px 0px; text-align: left; border-bottom: 1px solid #d9d9d9; font-size: 30px; position: relative;
    padding-right: 50px;}
.accordion-container h4.active { border:0; }
.accordion-container .set { position: relative; width: 100%; height: auto; }
.accordion-container .content { position: relative; width: 100%; height: auto; border-bottom: 1px solid #ddd; display: none; padding: 0 0 60px 0;}
.accordion-container .content p { margin: 0; text-align: left;  font-size: 19px; line-height: 1.5;}
.accordion-container .view-more { width: 45px; height: 45px; color:#fff; background: #000; border-radius: 50%; text-align: center; font-size: 30px; padding-top: 3px; box-sizing: border-box; 
    position: absolute;
    right: 0px;top:30px; }
.accordion-container .view-more i { transition: all 0.6s ease; }
.accordion-container h4.active .view-more i  { transform: rotate(180deg); transform-origin: center; }
a.button { background: #000; color: #fff; padding: 12px 37px; border-radius: 24px; margin-top: 0px; display: inline-block; font-size: 18px; }

/* BOOK NOW CSS */
#StraitReservations #StdHeader { width: 100% !important; background: none !important; text-align: center !important; border:0 !important; color:#000 !important; font-family: "adobe-caslon-pro",serif; font-size: 22px !important; margin-top: 30px !important; }
#StraitReservations #StdBody { width: 100% !important; background:none !important; border:0 !important; }
#StraitReservations #StdBody > table { width: 700px; margin:40px auto; }
#StraitReservations #StdBody table td { font-family: "adobe-caslon-pro",serif; font-size: 14px; font-weight: 800; padding: 0 !important; }
#StraitReservations #StdBody input, #StraitReservations #StdBody select {
	background: none;
	width: 95% !important;
	border: 0 !important;
	border-bottom: 2px solid #dddcd1 !important;
	padding: 0 !important;
	font-family: "adobe-garamond-pro",serif !important;
	font-size: 16px !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0 !important;
	color:#000 !important;
	height: 40px ;
	margin:0 10px;
	text-align: center;
	box-sizing: inherit;
}
#StraitReservations #StdBody select {
	background-image: url(/img/sort-arrows-couple-pointing-up-and-down.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-size: 9px;
	background-position: right 10px center;
}
#StraitReservations #StdBody input.btn.btn-book-now {
	background: #000 !important;
	color: #fff !important;
	padding: 5px !important;
	width: 100% !important;
	text-align: center !important;
	font-size: 15px !important;
	border: 5px !important;
	width: 40% !important;
	float: right;    line-height: 0.2; margin-top: 20px;
}
.data-picker table {
	width: 100% !important;
}
	#StraitReservations .HelpText {
	color: #888;
	font-size: 12px;
	padding: 20px 10px;
	float: left;
}
#txtFirstNight_ID_Link img {
	width: 34px;
	padding-top: 0px;
	padding-left: 0;
	margin: 0 auto;
}
#txtFirstNight_ID_Link img:hover {
	opacity: 0.8;
}
#txtFirstNight_ID {
	border:0 !important;
	padding: 10px 20px !important;
	width: 200px !important;
}
#txtFirstNight_Previous_ID img { width: 7px !important; margin-top: 6px; }
#txtFirstNight_Next_ID img { width: 7px !important; margin-top: 6px; }
#txtFirstNight_Previous_ID:hover, #txtFirstNight_Next_ID:hover { border:0 !important; opacity: 0.4; }
#StraitReservations #StdBody table td.calendarDateInput { padding: 3px 0 !important; border-top:0 !important; }
.content-home { display: none !important; }

#StdHeaderText { text-align: center; width: 60%; margin:0 auto; }


/* Gift Vouchers */
#voucher-form h5 { text-align: center; width: 100%;line-height: 1.2;  }
#voucher-form p, #StdHeaderText { text-align: center; width: 38%; margin: 5px auto 0; line-height: 1.2; }
#voucher-form form { margin: 50px auto 0; max-width: 80%; }
#voucher-form label { font-family: "adobe-caslon-pro",serif; font-size: 14px; font-weight: 800; color:#000; }
form .check { position:relative;margin:20px 0px; }
form .check label{float:left;margin:10px 0px 10px 38px;}
form .check label:after {content:""; overflow:visible; border:2px solid #dddcd1; height:30px;left:0;position:absolute;top:-7px;width:30px;border-radius:0px;overflow:visible;border-radius:30px;}
form .check input[type=checkbox]:checked ~ label:before, form .check input[type=radio]:checked ~ label:before { background: #000; }
form .check input[type=checkbox], form .check input[type=radio] {float:left;margin:3px 10px 0px 0px;position:relative;top:-0.375rem;margin:0 1rem 0 0;cursor:pointer;display:inline-block;padding:0 !important;margin-right:30px;border:0;border-radius:10px;vertical-align:top;appearance:none;-webkit-appearance:none;}
form .check label { margin:0 0px -16px 43px; }
.check span { font-size: 18px; display: block; }
.option-checkbox { border-radius: 5px; padding: 10px 0; }
#voucher-form .btn-book-now { width: 50%; float: right; margin:50px 0 20px; }
form .col-12 { margin-bottom: 20px; }
.col-12 label { width: 100%; display: block; float: left; }
form .check label:before { content: ""; display: block; left: 7px; position: absolute; top: 0px; overflow: visible; width: 20px; height: 20px; border-radius: 50%; }



.link { border-bottom: 2px solid #000; display: inline-block; color:#000; font-family: "adobe-caslon-pro",serif; font-weight: 700; line-height: 0.8;}

.option-checkbox {
    padding: 0px 0 35px !important;
    margin-bottom: 0 !important;
}











/* ==========================================================================
    Media Queries
   ========================================================================== */

@media only screen and (max-width: 1600px) {
	#voucher-form form { max-width: 95%; }
	.check span { font-size: 16px; }
	form .check label { margin: 4px 0px -16px 43px; }
}

@media only screen and (max-width: 800px) {
	.menuheader { display: none; }
	header .header-brush { bottom: -16px; }
	h1 { font-size: 44pt; }
	h2 { font-size: 30pt; line-height: 35px; }
	.wrapper { max-width: 90%; }
	.content-home { width: 70%; }
	.title { font-size: 31px; }
	section.container .home-page .col-6 p { width: 100%; }
	p { font-size: 16px; line-height: 22px; }
	section.container { padding: 16% 0; }
	.col-10.people-section { width: 100%; }
	.image-house { right: 4%; top: -6%; width: 31%; overflow: hidden; }
	.image-house img { width: 160%; }
	.content-people .title { left: 48px; }
	.slider-testimonials { margin-left: 9%; width: 53%; }
	.arrows-testimonials { right: 37%; }
	.home img  { width: 198%; margin-left: -63%; }
	.wrapper.home-page .col-9 { width: 100%; }
	section.container .home-page .col-6 { padding-right: 0; margin-top: 10%; }
	.wrapper.home-page .col-6.textRight { padding: 0; margin-top: -20%; }
	.content-people .title { bottom: 14%; font-size: 26px; }
	.people-section p { font-size: 16px; }
	.image-house img { width: 136%; }
	.swiper-container { margin-left: 14%; width: 274px; }
	.content-people .title { bottom: 11%; font-size: 20px; left: 45px; }
	.image-house img { width: 100%; margin-top: 20px; }
	.people-section { padding-bottom: 20px; }
	.arrows-testimonials { right: 5%; bottom: 18px;}
	.shadow-people { bottom: -3%; right: -37%; left: initial; }
	.footer-brush { top: -5px; }
	.mobile-menu { display: inline-block; }
	header .logotype { margin: 0; float: left; }
	section.container.inside-page { padding: 35% 0 5%; }
	section.container.inside-page .wrapper { max-width: 85%; }
	.section-two {margin-top: 5%;}
	.mobile-nav ul li { margin-bottom: 0; }
	.intro-text p { font-size: 16px; line-height: 1.5; }
	.map { height: 300px; }
	.book-now .content-block { width: 100%; }
	.wrapper.home-page.contact-us .col-6.textRight { margin-top: 0; }
	.inside-news { column-count: 1; }
	#NewsPostDetailReturnLink { float: left; }
	.social-media a { float: left !important; margin-top: 15px; }
	.inside-news p { width: 100%; }
	.reviews .content-block .title { font-size: 16px; line-height: 1.5; }
	.home video { display: none; }
	#mute-button { display: none; }
	#voucher-form form { max-width: 100%; }
}

@media only screen and (max-width: 750px) {
	.menuheader, header .logotype { width: 100px; }
	header { padding-bottom: 0; }
	.content-home { top: 24%; }
	h1 { font-size: 30pt; }
	h2 { margin: 12px 0 0; }
	h3 { font-size: 21pt; }
	h4 { font-size: 23pt; line-height: 37px; }
	p { font-size: 14px; line-height: 21px; }
	.home img { width: 168%; margin-left: -63%; margin-top: -26%; }
	.content-home { top: 43%; }
	section.container .home-page .col-6 { padding-right: 0; margin-top: 0; }
	.wrapper.home-page .col-6.textRight { padding: 0; margin-top: 0; }
	.title { font-size: 18px; line-height: 1; margin: 0; }
	.wrapper.home-page .col-6.textRight { padding: 0; margin-top: -24%; }
	.blog { column-count: 1; }
	.swiper-container { margin-left: 0; width: 100%; }
	.news-inside .col-6.right { padding: 0; }
	.related-two { margin-right: -38px; }
	.related-one { margin-left: -39px; }
	.image-house { right: 1%; top: -12%; width: 42%; }
	.people-section { padding-bottom: 0; }
	.shadow-people { bottom: -8%; }
	.slider-testimonials { margin-left: 9%; width: 44%; }
	.banner-detail { min-height: 250px; }
	.content-post {  }
  .content-post .summary-post {width:50%;}
	.news .content-news { padding: 20px; }
	.footer-image { width: 82px; }
	#StraitReservations #StdBody > table { width: 500px; margin:40px auto; }
	#txtFirstNight_ID { right: 10%; }
	#StraitReservations #StdHeader { margin-top: 0 !important; }
	.gallery-header .swiper-slide a.group { height: 215px; }
	.accordion-container h4 { font-size: 20px; }
	.accordion-container .view-more { width: 40px; height: 40px; padding-top: 7px; font-size: 26px; }
	.mute-button { display: none; }
	.check span { font-size: 14px; }
	#voucher-form p, #StdHeaderText { width: 54%; }
	form .check { float: left; }
}


@media only screen and (max-width: 600px) {
	.wrapper.home-page .col-6.textRight { padding: 0; margin-top: 5%; }
	section.container { margin-top: -50px; background-size: contain }
	header .header-brush { bottom: -10px; }
	h3 { font-size: 40px; line-height: 1; }
	.slider-testimonials { margin-left: 15%; width: 85%; }
	.reviews { column-count: 1; }
	.gallery-header .swiper-slide a.group { height: 175px; }
  #StraitReservations #StdHeader {height: 70px !important;}
  #StraitReservations #StdBody select {background-position: right 1px center !important;}
	form .check { float: initial; }
}

@media only screen and (max-width: 500px) {
  .content-post .summary-post {width:100%;}
	.logotype img { width: 90px; }
	header .header-brush { bottom: -7px; }
	h1 { font-size: 22pt; }
	h2 { font-size: 27pt; line-height: 1.1; margin-top: 10px; }
	h3 { font-size: 30px; }
	h4 { font-size: 18pt; line-height: 31px; }
	.home img { width: 100%; margin-left: 0; margin-top: 80px;}
	.title { font-size: 20px; }
	section.container .home-page .col-6 { width: 100%; padding: 5% 0px; }
	.textRight img { display: block; width: 100%; }
	section.container .home-page .col-6 .title, section.container .home-page .col-6 h2, section.container .home-page .col-6 .line { margin-left: 0; }
	.image-house { right: 0; top: -6%; width: 90%; overflow: hidden; left: 0; margin: 0 auto; position: relative; }
	.mobile-menu .line-1, .mobile-menu .line-2, .mobile-menu .line-3 { width: 42px; }
	.mobile-menu .line-2 { margin: 7px 0; }
	.mobile-menu { padding-top: 20px; }
	.mobile-nav ul li a { font-size: 20px; }
	.mobile-nav ul li { margin-bottom: 11px; }
	.wrapper { max-width: 85%; }
	.text-block { padding-right: 0; }
	section.container.inside-page {padding: 45% 0 5%;}
	.section-two { margin-top:15%; }
	.column figure { height: inherit; }
	.intro-text p { text-align: left !important; }
	.column { padding: 0; }
	.book-now .content-block { padding: 20px;}
	form .col-4.floatRight { margin: 0; }
	.blog { column-count: 1; }
	.title { font-size: 17px; }
	.blog .col-7 { width: 100%; }
	.banner-news { margin-bottom: 20px; }
	.inside-news { column-count: 1; }
	#NewsPostDetailReturnLink { float: left; }
	.social-media a { float: left !important; margin-top: 15px; }
	.inside-news p { width: 100%; }
	.content-post { column-count: 1; }
	#gallery { margin: 50px auto; max-width: 900px !important; column-count: 1; }
	#StraitReservations #StdBody > table { width: 300px; margin:40px auto; }
	#StraitReservations #StdBody input.btn.btn-book-now { width: 93% !important; }
	#txtFirstNight_ID { right: 10%; }
	.gallery-header .swiper-slide a.group { height: 235px; }
	.accordion-container h4 { font-size: 20px; padding-right: 15%; width: 85%; position: relative; min-height: 50px; }
	.accordion-container .view-more { position: relative; top: 20px; right: 0px; padding: 7px; position: absolute; }
	.option-checkbox { float: left; }
  #desktop-video {display:none;}
  #mobile-video {display:block !important; max-width:100%; margin-top:80px;}
  .home img {display:none;}
  form .check label { margin: -7px 0px 15px 55px; }
  #voucher-form .btn-book-now { width: 100%; float: right; margin: 8px 0 20px; }
  #voucher-form p, #StdHeaderText { width: 85%; }
  .check span { font-size: 15px; }
  form .check label { margin: -7px 0px 0px 44px; }
  form .check label:after { top: -17px; }
  form .check label:before { top: -10px; }
  .g-recaptcha {display: inline-block; margin: 10px -25px;}
}

@media only screen and (max-width: 400px) {
	section.container.inside-page { padding: 68% 0 5%; }
	.line { width: 225px; }
	h4 { font-size: 15pt; line-height: 27px; }
	form .col-4.floatRight { margin: 0; }
	.blog { column-count: 1; }
	.related-one { margin-left: -29px; width: 20px; height: 20px; }
	.related-two { margin-right: -26px; width: 20px;  height: 20px;}
	.news-inside .col-6.right { padding: 0; }
	.slider-testimonials { margin-left: 17%; width: 78%; }
	.reviews {  column-count: 1; }
	.reviews .content-block {padding: 20px;}
	#StraitReservations #StdBody > table { width: 280px; }
}

@media only screen and (max-width: 320px) {
	.mobile-nav ul li a { font-size: 19px; }
	section.container.inside-page { padding: 78% 0 5%; }
	h1 { font-size: 17pt; }
	h3 { font-size: 18pt; line-height: 1.2; }
	h4 { font-size: 14pt; line-height: 23px; }
	.banner-news { margin-bottom: 15px; }
	.news-inside .col-6, .news-inside .col-6.right { padding: 0px; }
	.news .content-news { padding: 15px; }
	.mobile-nav ul li { margin-bottom: 4px; }
	section.container.inside-page { padding: 78% 0 12%; }
	.reviews {  column-count: 1; }
	h3#NewsPostDetailTitle { line-height: 1.4; }
	#StraitReservations #StdBody > table { width: 230px; }
	.inputlabel { width: 50px !important; font-size: 11px; }
	.gallery-header .swiper-slide a.group { height: 200px; }
	section.container.inside-page { padding: 55% 0 12%; }
	.intro-text p { text-align: left !important; }
	.reviews .content-block .title { font-size: 14px; line-height: 1.5; }
}

@media screen and (min-width: 880px) and (max-width: 1290px) {
	.menuheader li { min-width:65px; font-size: 10px; margin: 0 5px; }
	header .logotype { width: 77px; margin:0; }
	/* .menuheader.leftMenu li:nth-child(4):after { width: 110px; } */
}

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px) {
	.menuheader { display: none; }
	.content-home { width: 73%; top: 48%; }
	.home img { margin-left: -50%; width: 177%; }
	h1 { font-size: 33pt; }
	h2 { font-size: 28pt; margin-top: 0px; }
	h3 { font-size: 30pt; }
	h4 { font-size: 20pt; line-height: 37px; }
	section.container { padding: 17% 0; }
	section.container.inside-page { padding: 34% 0 5%; }
	header { padding: 0; }
	.title { font-size: 23px; }
	.wrapper { max-width: 90%; }
	.image-house { width: 38%; overflow: hidden; }
	.people-section { width: 100%; }
	.content-testimonial .title { font-size: 35px; left: 54px; }
	.shadow-people { left: -21%; }
	header .header-brush { bottom: -15px; }
	section.container .home-page .col-6 p { width: 100%; }
	p { font-size: 16px; line-height: 23px; }
	.image-house img { width: 152%; right: 5%; }
	.content-testimonial .title { font-size: 22px; left: 41px; bottom: 23%; }
	.people-section p { font-size: 16px; }
	.shadow-people { left: -30%; }
	.name { font-size: 12px; margin-bottom: 3px; }
	.image-house { right: 3%; width: 37%; }
	.slider-testimonials { width: 51%; }
	.arrows-testimonials { bottom: 11%; right: 45%; }
	.footer-image { width: 90px; }
	.copyright { padding: 5px 0 8px; }
	.wrapper.home-page .col-9 { width: 100%; }
	.wrapper.home-page .col-6.textRight { padding: 0; }
	.image-house { top: -16%;}
	.image-house img { width: 142%; }
	.mobile-menu { padding-top: 50px; }
	.mobile-nav { padding: 14em 3em; }
	.mobile-nav ul li a { font-size: 27px; }
	.mobile-nav ul li { margin-bottom: 25px; }
	section.container.inside-page { padding: 36% 0 5%; }
	.swiper-container { margin-left: 0; width: 100%; }
	.section-two { margin-top: 10%; }
	.map { height: 300px; }
	.text-block { padding-right: 10px; }
	section.container.inside-page .wrapper { max-width: 90%; }
	.book-now .content-block { width: 100%; padding: 30px; }
	.blog {margin: 4% 0; column-count: 2; }
	.wrapper.home-page .col-6.textRight { margin-top: 0%; }
	section.container .home-page form .col-6 {  margin-top: 3%; }
	.blog { column-count: 1; }
	.blog .col-7 { width: 70%; }
	.blog .col-5.social-media { width: 29%; float: right: ;}
	.banner-detail { min-height: 300px; }
	.news .content-news { padding: 20px; }
	.gallery-header .swiper-slide a.group { height: 200px; }
	#StraitReservations #StdBody > table { width: 500px; margin:40px auto; }
	.slider-testimonials { width: 55%; margin-left: 4%; }
	.reviews .content-block .title { font-size: 17px; line-height: 1.2; }
}

@media only screen  and (min-device-width : 1024px) and (max-device-width : 1366px) {
	.content-home { width: 73%; top: 48%; }
	.home img { margin-left: -50%; }
	h1 { font-size: 48pt; }
	h2 { font-size: 40pt; margin-top: 10px; }
	section.container { padding: 17% 0; }
	.wrapper { max-width: 90%; }
	.title { font-size: 31px; }
	.image-house { width: 38%; overflow: hidden; }
	.people-section { width: 100%; }
	.shadow-people { left: -21%; }
	.wrapper.home-page .col-9 { width: 100%; }
	.wrapper.home-page .col-6.textRight { padding: 0; }
	.image-house img { width: 103%; right: 5%; }
	.image-house { width: 35%; overflow: hidden; height: 408px; }
	.content-testimonial .title { font-size: 25px; left: 54px; bottom: 13%; }
	.mobile-nav ul li { margin-bottom: 19px; }
	.mobile-nav ul li a { font-size: 22px; }
	header .logotype { margin: 0; }
	.mobile-nav { padding: 15em 3em; }
	.home img { width: 153%; }
	section.container.inside-page { padding: 28% 0 5%; min-height: 950px;}
	.intro-text p { line-height: 1.4; }
	.mobile-menu { display: block; }
	header .logotype { width: 158px; margin: 10px 0; }
	.menuheader li:after { background-size: contain; }
}

@media screen and (min-width:1080px) and (max-width: 1319px) {
	h1 { font-size: 31pt; }
	h2 { font-size: 40pt; line-height: 50px; }
	.wrapper { max-width: 90%; }
	.menuheader li { margin: 0; font-size: 11px; }
	.content-home { width: 52%; top: 31%; }
	.home {  height: 750px; }
	.home img { width: 130%; }
	.title { font-size: 26px; }
	.people-section { width: 100%; }
	.image-house { width: 36%; overflow: hidden; right: 6%; top: -7%; }
	.slider-testimonials { width: 55%; margin: 8px 3% 16px 5%; box-sizing: border-box; }
	.title { font-size: 35px; }
	.shadow-people { bottom: -30px; left: -146px; }
	footer .footer-brush img { width: 100%; display: block; height: 20px; }
	.copyright { padding: 10px 0 8px; }
	.wrapper.home-page .col-9.col-centre { width: 100%; }
	.content-people .title { left: 59px; bottom: 13%; }
	.title { font-size: 24px; line-height: 0; }
	header .logotype { margin: 0; width: 115px; }
	section.container.inside-page { padding: 26% 0 10%; }
	.section-two { margin-top: 8%; }
	section.container.inside-page .wrapper { max-width: 1000px;}
	.home img { width: 154%; margin-top: -12%; }
	.menuheader li:after { width: 70px; }
	.menuheader li:before { width: 100%; }
	/* .menuheader.leftMenu li:nth-child(4):after { width: 115px; } */
	.menuheader li:hover:after { width: 70px; background-size: contain; }
	.content-people .title { left: 72px; bottom: 23%; }
	.mute-button { top: 24px; right: 68px; background-size: 17px 17px; }
}

@media screen and (min-width: 1300px) and (max-width: 1380px) {
	h1 { font-size: 31pt; }
	h2 { font-size: 48pt; }
	.wrapper { max-width: 90%; }
	.menuheader li { margin: 0 9px; }
	header .logotype { margin: 0 5px; width: 165px; }
	.title { font-size: 29px;}
	.image-house { width: 36%; overflow: hidden; right: 6%; top: -9%; }
	.slider-testimonials { width: 50%; margin: 10px 0 10px 5%; }
	.shadow-people { bottom: -30px; left: -146px; }
	.people-section { width: 93%; }
	.copyright { padding: 10px 0 8px; }
	.home { height: 750px; overflow: hidden;}
	.home img { width: 147%; margin-top: -18%; margin-left: -24%; }
	.content-home { top: 50%; }
	.image-house { height: 505px; }
	section.container.inside-page { padding: 23% 0 10%; }
	.section-two {margin-top: 7%;}
	section.container.inside-page .wrapper { max-width: 1000px; }
	.menuheader li { font-size: 12px; margin: 0; }
	/*.menuheader.leftMenu li:nth-child(4):after { width: 114px; } */
	.gallery-header { margin: 60px auto; position: relative; max-width: 92%; }
	.gallery-header .next-slider-gallery { right: -5%; }
	.gallery-header .prev-slider-gallery { margin-left: -6%; }
	.mute-button { top: 48px; right: 35px; }
}

@media screen and (min-width: 1380px) and (max-width: 1490px) {
	h1 { font-size: 31pt; }
	h2 { font-size: 50pt; }
	.home { height: 900px; }
	.content-home { width: 42%; top: 56%; }
	section.container { }
	.menuheader li { margin: 0 14px; }
	header .logotype { margin: 0px; }
	section.container { margin-top: -190px; }
	section.container.inside-page { padding: 29% 0 10%; }
	.book-now .content-block { width: 100%; }
	form h4 { margin-top: 0px; }
	.section-two { margin-top: 5%; }
	section.container.inside-page .wrapper {max-width: 1000px; }
	header .logotype { margin-left: -10px; }
	.slider-testimonials { width: 47%; }
}

@media screen and (min-width: 1360px) and (max-width: 1366px) {
	.mute-button { top: 23px; }
}

@media only screen  and (min-device-width : 1024px)  and (max-device-width : 1366px)  and (orientation : landscape) {
	.home img { width: 123%; }
	.home { height: 885px; }
	section.container { padding: 13% 0 8%; }
	header { padding: 0; }
	.content-home { width: 52%; top: 35%; }
	.footer-image { width: 80px; }
	section.container { margin-top: -205px; }
	.home img { width: 153%; margin-top: -15%; }
	.wrapper.home-page .col-6.textRight { padding: 10px; }
	p { font-size: 19px; line-height: 33px; }
	.image-house { height: 510px; }
	.content-testimonial .title { font-size: 36px; left: 65px; bottom: 15%; }
	.mobile-menu { display: none; }
	header .logotype { margin: 10px 0 0; float: left; }
	section.container.inside-page { padding: 28% 0 5%; }
	section.container.inside-page .wrapper { max-width: 80%; margin: 0 auto; }
	.menuheader { width: 46%; display: inline-block; margin-top: 15px; }
	.mobile-menu { padding-top: 27px; }
	.mobile-nav ul li a { font-size: 30px; }
	.mobile-nav ul li { margin-bottom: 37px; }
	.mobile-nav { padding: 15em 3em 0; }
	section.container.inside-page { min-height: initial !important; }
	.menuheader.leftMenu { float: left; }
	header .logotype {  width: 88px; }
	.gallery-header .swiper-slide a.group { height: 285px; }
	.gallery-header { margin: 60px auto; position: relative; max-width: 92%; }
	.gallery-header .next-slider-gallery { right: -5%; }
	.gallery-header .prev-slider-gallery { margin-left: -6%; }
}

@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : landscape) {
	.home img { width: 152%; }
	.home { height: 685px; }
	header { padding: 0; }
	h1 { font-size: 32pt; }
	p { font-size: 16px; line-height: 24px; }
	.content-home { width: 52%; }
	.footer-image { width: 80px; }
	.image-house { width: 24%; right: 11%; top: -20%; }
	.content-testimonial .title {  bottom: 14%; font-size: 24px; left: 54px; }
	.people-section p { font-size: 16px; line-height: 26px; }
	.content-testimonial { margin: 9% 8%; }
	.logotype img { width: 140px; display: block; }
	section.container { padding: 12% 0 8%; }
	.image-house { width: 35%; right: 5%; }
	.mobile-nav { padding: 11em 3em; }
	.mobile-menu { padding-top: 34px; }
	section.container.inside-page { padding: 35% 0 5%; }
	.mobile-nav { padding: 4em 3em; }
	.mobile-nav ul li a { font-size: 20px; }
	.mobile-nav ul li { margin-bottom: 27px; }
	.menuheader.leftMenu, .menuheader.rightMenu { display: none; }
	.mobile-menu { display: block; }
	.gallery-header .swiper-slide a.group { height: 192px; }
}

@media screen and (min-width: 1500px) and (max-width: 1700px) {
 h1 { font-size: 31pt; }
 h2 { font-size: 53pt; line-height: 65px; }
 .home { height: 850px; }
 .content-home { top: 70%; }
 section.container { margin-top: -200px; }
 section.container.inside-page { padding: 27% 0 10%; }
 .section-two { margin-top: 7%; }
 section.container.inside-page .wrapper {max-width: 1000px;}
 .menuheader li { min-width: 79px; }
 .mute-button { top: 52px; right: 19px; background-size: 18px 18px; }
}
@media screen and (min-width: 1200px) and (max-width: 1290px) {
	.gallery-header .prev-slider-gallery { margin-left: -8%; }
	.gallery-header .next-slider-gallery { right: -7%; }
	.menuheader li:after { background-size: contain; }
	.content-testimonial { margin: 9% 7%; }
}
@media screen and (min-width: 1200px) and (max-width: 1500px) {
	.menuheader li { font-size: 10px; margin: 0; }
	.reviews .content-block .title { font-size: 17px; line-height: 1.2; }

}
@media screen and (min-width: 1300px) and (max-width: 1400px) {
	.wrapper { max-width: 95% !important; }
		.content-testimonial { margin: 10% 7%; }
}

@media screen and (min-width: 1370px) and (max-width: 1500px) {
	.menuheader li { font-size: 12px; }
	.mute-button { right: 28px; }
/* .menuheader.leftMenu li:nth-child(4):after { width: 133px; } */
}

@media screen and (min-width: 1450px) and (max-width: 1560px) {
	.slider-testimonials { width: 48%; padding-right: 0; }
	.slider-testimonials .swiper-slide > div { padding: 0 20px 0 10px; }
	.content-testimonial { margin: 10% 7%; }
}

@media screen and (min-width: 2300px) and (max-width: 3000px) {
	.home img { width: 105%; }
	.wrapper { max-width: 1840px; }
	.menuheader li { font-size: 19px; }
	section.container { margin-top: -150px; }
	h2 { font-size: 67pt; line-height: 75px; }
	.title { font-size: 18pt; line-height: 30px; }
	p { font-size: 19px; line-height: 33px; }
	.people-section p { font-size: 25px; line-height: 40px; }
	.content-testimonial { margin: 6% 7%; }
	.shadow-people img { width: 103%; }
	.arrows-testimonials { bottom: 13%; right: 45%; }
	.content-people .title { left: 92px; font-size: 30px; }
	.menuheader { width: 42%; }
}
